Class | Amalgalite::SQLite3::Database
In: | lib/amalgalite/sqlite3/database/function.rb lib/amalgalite/sqlite3/database/status.rb lib/amalgalite/sqlite3/database/function.rb lib/amalgalite/sqlite3/database/status.rb
Parent: | Object

### Methods

status status

### Classes and Modules

Class Amalgalite::SQLite3::Database::DBStatus
Class Amalgalite::SQLite3::Database::Function
Class Amalgalite::SQLite3::Database::Stat

### Public Instance methods

status()

return the DBstatus object for the sqlite database

status()

return the DBstatus object for the sqlite database

[Validate]